I=(S=Uno.Dictionary__string__object.Bucket__string__object = function(){
    this.Key = null;
    this.Value = null;
    this.State = 0;
}).prototype;

I.ToString = function()
{
    return "Uno.Dictionary<Uno.String,Uno.Object>.Bucket";
};

I.GetHashCode = function()
{
    return 0;
};
